Compac Help Desk - Bug #6871

Job assigned page > Technician name Text field should be in same position.

06/21/2023 04:14 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Nitin Kumar
Category:

Target version:

Start date: 06/21/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour

Spent time: 0.00 hour

Description
clipboard-202306211613-jt3mb.png

History

#1 - 06/22/2023 12:18 PM - Rohit K

- Status changed from New to Resolved

#2 - 06/22/2023 04:37 PM - Mohd Irfan

- Assignee set to Nitin Kumar

#3 - 06/22/2023 06:40 PM - Shubham J

- Status changed from Resolved to Closed
